.notification__cookie {
    max-width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    margin: 22px;
    padding: 12px 25px;
    border-radius: 20px;
    border: 1px solid #FC35F4;
    background: rgb(255 255 255 / 89%);
    font-family: "Gosha Sans", sans-serif;
    z-index: 11100;
}
.notification__cookie--hide {
    display: none;
}
.notification__cookie-wrap {
    display: flex;
    align-items: center;
}
.notification__cookie-text {
    color: #2B2639;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%;
}
.notification__cookie-button {
    margin-left: 20px;
}
.notification__cookie-btn {
    background: #fd5daa;
    padding: 8px 10px 8px 8px;
    display: block;
    line-height: 1;
    border-radius: 10px;
}